RubyGems Navigation menu

exojs 0.2.1

Gives you easy access to the latest stable version of the Exo.js JavaScript library, for use in Middleman, Rails or other Sprockets capable applications.

Gemfile
          gem 'exojs', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install exojs
  
  
  
  
  
  
  

Total downloads 3,714

For this version 941

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - April 11, 2013 (12 KB)
  2. 0.2.0 - April 11, 2013 (12 KB)
  3. 0.1.2 - March 31, 2013 (10.5 KB)
  4. 0.1.1 - March 27, 2013 (10.5 KB)
  5. 0.1.0 - March 26, 2013 (10.5 KB)